docs/*					usr/share/doc/iso-snapshot
iso-snapshot.png			usr/share/pixmaps
icons/*					usr/share/iso-snapshot/icons
manual/mx-snapshot.8.gz	usr/share/man/man8
iso-snapshot 				usr/bin
iso-snapshot-exclude.list 	etc
iso-snapshot.conf			etc
iso-snapshot.desktop		usr/share/applications
scripts/*					usr/share/iso-snapshot/scripts
translations/*.qm 			usr/share/iso-snapshot/locale
